Subject: RE:Ink + Ivy Noe Chair #Ref 2021062500091312
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 25 Jun 2021 13:42:42 -0700

Hello Lisa,

Thank you for your email.  I am sorry to hear the chair is missing a leg.  You will need to contact the Retailer you purchased from.

Please note that we do not sell any furniture parts for items that may be delivered with missing parts / pieces.  Customers must contact the Retailer and work with the Retailer to have item exchanged/ returned.

Thank you & Regards,

Erlinda

Senior Customer Service Rep

Designer Living & Electric Product

E&E Co. Ltd. dba JLA Home

===============================================================================

Hi, I bought this chair and I love, but I did not buy it from you, i.e. the manufacturer's website (I got it from a different retailer).
https://www.designerliving.com/products/ink-ivy/noe-accent-chair/b77/10689#!img/6c04b73f6ac417dbf5b9e32fea45b6b2ee2fdb5a
It is missing 1 of the 4 legs.  Do I have to return the chair to where I bought it, or would it be possible for you to send me the missing leg?
Thank You,
Lisa Shreiber
335 E 51st St Apt 2H
New York, NY 10022